<?
function k_loads($file,$size)
{
global $l;


$path=(function_exists('iconv'))?iconv('windows-1251', 'utf-8', $l):$l;
$path='/'.eregi_replace('^/+|/+$', null, $path).'/';
if (function_exists('iconv'))$file=iconv('windows-1251', 'utf-8', $file);
$loads=mysql_fetch_array(mysql_query("SELECT * FROM `loads_list` WHERE `name` = '$file' AND `size` = '$size' AND `path` = '".mysql_real_escape_string($path)."' LIMIT 1"));
if ($loads==NULL)return 0;
else return $loads['loads'];
}
?>